Bug 249 - file doesn\'t detects DOCTYPE HTML
: file doesn\'t detects DOCTYPE HTML
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/file)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-23 18:07 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-23 18:07:33
file detects that file is text/html if file has in the beginning following:
DOCTYPE html
doctype HTML
doctype html
but not DOCTYPE HTML
Please fix it in /usr/share/magic/mime.magic
---

---

------- Comment #1 From 2001-12-25 18:47:59 -------
Fixed in file-3.37-alt1
------- Comment #2 From 2001-12-25 18:47:59 -------
Fixed in file-3.37-alt1